<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="jakarta.ws.rs.api" xmlns="urn:jboss:module:1.9">

    <resources>
        <artifact name="jakarta.ws.rs:jakarta.ws.rs-api:3.1.0"/>
    </resources>

    <dependencies>
        <module name="java.logging"/>
        <module name="java.xml"/>
        <!-- Export the services for RESTful Web Services implementation -->
        <module name="org.jboss.resteasy.resteasy-client" services="export"/>
        <module name="org.jboss.resteasy.resteasy-core" services="export"/>
        <module name="jakarta.xml.bind.api"/>
    </dependencies>
</module>
